## E7446-user 11 RP1A.200720.011 1637827892 release-keys
- Manufacturer: micromax
- Platform: mt6785
- Codename: E7446
- Brand: Micromax
- Flavor: E7446-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 1637827892
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Micromax/E7446/E7446:11/RP1A.200720.011/1637827892:user/release-keys
- OTA version: 
- Branch: E7446-user-11-RP1A.200720.011-1637827892-release-keys
- Repo: micromax/E7446
